Gelide(1)

NAME
Gelide - A Multi System Catalog And Emulator Launcher

SYNOPSIS
gelide

DESCRIPTION
Gelide is a configurable user interface used to manage any kind of emulated system (Video game console, Arcade, Pc) also let you catalog and launch any game's emulator under Gnu/Linux. It support a wide range of systems and a wide range of emulators driven by console parameters and have some of them preconfigured. Gelide is a free project licensed under the GNU General Public License and is written in C++ using Gtkmm libraries.

BUGS
Please report any bugs to the Gelide bug tracker at Sourceforge.net

http://sourceforge.net/projects/gelide

or directly to

gelide.prj@gmail.com.

CONTACT
Juan Ángel Moreno Fernández <jamf@users.sourceforge.net>

http://gelide.sourceforge.net

AUTHOR
Written by Juan Ángel Moreno Fernández <gelide.prj@gmail.com>